/*####################################################
##													##
## PERCOVICH										##
## 													##
## 1024.CSS 										##
## 													##
## 													##
## Estilo CSS										##
## Estilos responsive               				##
##                                          		##
##													##
####################################################*/

@charset "utf-8";

.spacer {
    padding: 0 15px;
}

#navbar ul li a {
    font-size: 1.2em;
}

#block-1 .square-right {
    right: -800px;
}

#block-1 .square-left {
    left: -700px;
}

#block-2 .square-right {
    right: -1000px;
}